.request-cart-title,
.request-cart-text,
.request-cart-amount {
	border-top: 1px solid #d1d1d1;
	padding-top: 0.6em !important;
	padding-bottom: 1.2em !important;
}

.request-cart-title {
	width: 195px;
	font-weight: bold;
}

.request-cart-text {
	width: 190px;
}

.request-cart-amount {
	text-align: right;
	padding-right: 8px !important;
	width: 82px;
}

.request-cart-amount input {
	text-align: right;
	width: 25px;
}

.request-cart-amount .z7frontendregister-error {
	position: static;
	display: block;
	float: right;
	margin-top: 0.6em;
}

.request-radios .form-label,
.request-radios .form-field,
.request-radios label {
	width: auto;
	margin-right: 1em;
}

.request-radios input,
.request-radios label {
	position: static;
}

.request-textarea {
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size: 11px;
	line-height: 1.36em;
	width: 410px;
}

.request-print a {
	color: #ffffff;
	position: static;
}


.request-print {
	position: absolute;
	left: 16px;
	top: 30px;
}